@charset "Shift_JIS";

table{
border-collapse: separate !important;
margin-bottom:0;
}

div.legacy img{
vertical-align:top;
}

table.cP1 th,
table.cP1 td{ padding: 1px; }
table.cP2 th,
table.cP2 td{ padding: 2px; }
table.cP3 th,
table.cP3 td{ padding: 3px; }
table.cP4 th,
table.cP4 td{ padding: 4px; }
table.cP5 th,
table.cP5 td{ padding: 5px; }
table.cP6 th,
table.cP6 td{ padding: 6px; }
table.cP7 th,
table.cP7 td{ padding: 7px; }
table.cP8 th,
table.cP8 td{ padding: 8px; }
table.cP9 th,
table.cP9 td{ padding: 9px; }
table.cP10 th,
table.cP10 td{ padding: 10px; }
table.cP11 th,
table.cP11 td{ padding: 11px; }
table.cP12 th,
table.cP12 td{ padding: 12px; }
table.cP13 th,
table.cP13 td{ padding: 13px; }
table.cP14 th,
table.cP14 td{ padding: 14px; }
table.cP15 th,
table.cP15 td{ padding: 15px; }

.cS1{ border-spacing: 1px; }
.cS2{ border-spacing: 2px; }
.cS3{ border-spacing: 3px; }
.cS4{ border-spacing: 4px; }
.cS5{ border-spacing: 5px; }
.cS6{ border-spacing: 6px; }
.cS7{ border-spacing: 7px; }
.cS8{ border-spacing: 8px; }
.cS9{ border-spacing: 9px; }
.cS10{ border-spacing: 10px; }
.cS11{ border-spacing: 11px; }
.cS12{ border-spacing: 12px; }
.cS13{ border-spacing: 13px; }
.cS14{ border-spacing: 14px; }
.cS15{ border-spacing: 15px; }

.Align-right,tr.Align-right th,tr.Align-right td,tr.Align-right td table{ text-align: right!important;}
.Align-center,tr.Align-center th,tr.Align-center td,tr.Align-center td table{ text-align: center!important;}
.Align-left,tr.Align-left th,tr.Align-left td,tr.Align-left td table{ text-align: left!important;}

.Valign-top,tr.Valign-top th,tr.Valign-top td,tr.Valign-top td table{ vertical-align: top!important;}
.Valign-middle.Valign-middle th,tr.Valign-middle td,tr.Valign-middle td table{ vertical-align: middle!important;}
.Valign-bottom.Valign-bottom th,tr.Valign-bottom td,tr.Valign-bottom td table{ vertical-align: bottom!important;}
.Valign-baseline.Valign-baseline th,tr.Valign-baseline td,tr.Valign-baseline td table{ vertical-align: baseline!important;}

.border1{ border: 1px solid;}

.bcolor336699{ border-color:#336699;}
.bcolor666666{ border-color:#666666;}
.bcolor006699{ border-color:#006699;}
.bcolord7d7d7{ border-color:#d7d7d7;}
.bcolorcccccc{ border-color:#cccccc;}
.bcolorffffff{ border-color:#ffffff;}

.hspace1{ padding-left: 1px;
padding-right: 1px;}
.hspace2{ padding-left: 2px;
padding-right: 2px;}
.hspace3{ padding-left: 3px;
padding-right: 3px;}
.hspace4{ padding-left: 4px;
padding-right: 4px;}
.hspace5{ padding-left: 5px;
padding-right: 5px;}
.hspace6{ padding-left: 6px;
padding-right: 6px;}
.hspace7{ padding-left: 7px;
padding-right: 7px;}
.hspace8{ padding-left: 8px;
padding-right: 8px;}
.hspace9{ padding-left: 9px;
padding-right: 9px;}
.hspace10{ padding-left: 10px;
padding-right: 10px;}
.hspace11{ padding-left: 11px;
padding-right: 11px;}
.hspace12{ padding-left: 12px;
padding-right: 12px;}
.hspace13{ padding-left: 13px;
padding-right: 13px;}
.hspace14{ padding-left: 14px;
padding-right: 14px;}
.hspace15{ padding-left: 15px;
padding-right: 15px;}
.hspace16{ padding-left: 16px;
padding-right: 16px;}
.hspace17{ padding-left: 17px;
padding-right: 17px;}
.hspace18{ padding-left: 18px;
padding-right: 18px;}
.hspace19{ padding-left: 19px;
padding-right: 19px;}
.hspace20{ padding-left: 20px;
padding-right: 20px;}

.vspace1{ margin-top: 1px;
margin-bottom: 1px;}
.vspace2{ margin-top: 2px;
margin-bottom: 2px;}
.vspace3{ margin-top: 3px;
margin-bottom: 3px;}
.vspace4{ margin-top: 4px;
margin-bottom: 4px;}
.vspace5{ margin-top: 5px;
margin-bottom: 5px;}
.vspace6{ margin-top: 6px;
margin-bottom: 6px;}
.vspace7{ margin-top: 7px;
margin-bottom: 7px;}
.vspace8{ margin-top: 8px;
margin-bottom: 8px;}
.vspace9{ margin-top: 9px;
margin-bottom: 9px;}
.vspace10{ margin-top: 10px;
margin-bottom: 10px;}
.vspace11{ margin-top: 11px;
margin-bottom: 11px;}
.vspace12{ margin-top: 12px;
margin-bottom: 12px;}
.vspace13{ margin-top: 13px;
margin-bottom: 13px;}
.vspace14{ margin-top: 14px;
margin-bottom: 14px;}
.vspace15{ margin-top: 15px;
margin-bottom: 15px;}
.vspace16{ margin-top: 16px;
margin-bottom: 16px;}
.vspace17{ margin-top: 17px;
margin-bottom: 17px;}
.vspace18{ margin-top: 18px;
margin-bottom: 18px;}
.vspace19{ margin-top: 19px;
margin-bottom: 19px;}
.vspace20{ margin-top: 20px;
margin-bottom: 20px;}

/* intercom-club
----------------------------------*/
/* login*/
div.intercom_login{
background:url(/legacy/image/bg_login_01.png) no-repeat left top;
width:222px;
text-align:center;
padding-top:8px;
margin-bottom:20px;
}

div.intercom_login div.intercom_login_inner{
background:url(/legacy/image/bg_login_02.png) no-repeat left bottom;
height:120px;
padding:6px;	
}

div.intercom_login div.intercom_login_inner.plus-text{
height:160px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
div.intercom_login div.intercom_login_inner.plus-text{
height:180px;
}
}

div.intercom_login div.intercom_login_inner p.login_txt{
margin-bottom:9px;
}

div.btn_area{
background:url(/legacy/image/bg_login_button_01.png) no-repeat left top;
width:210px;
text-align:center;
}

div.btn_area div.btn_area_inner{
background:url(/legacy/image/bg_login_button_02.png) no-repeat left bottom;
padding:7px;
height:68px;
}

div.btn_area div.btn_area_inner p.logo_intercom{
margin-bottom:7px;
}

div.btn_area div.btn_area_inner p.text{
padding-bottom:10px;
}

/* new_registration*/
div.intercom_new_registration{
background:url(/legacy/image/bg_new_registration_01.png) no-repeat left top;
width:222px;
text-align:center;
}

div.intercom_new_registration div.intercom_new_registration_inner{
background:url(/legacy/image/bg_new_registration_02.png) no-repeat left bottom;
padding:7px;
height:126px;
}

/* 2-column*/

div#intercom_login_area.lyt-column.column-col2{
margin-top:20px;
width:460px;
}

div#intercom_login_area.lyt-column.column-col2 div.segment_login{
float:left;
margin-right:16px;
width:222px;
}

div#intercom_login_area.lyt-column.column-col2 div.segment_new_registration{
float:left;
width:222px;
}

div#intercom_login_area.lyt-column.column-col2:after{
clear:both;
height:0;
content:" ";
display:block;
visibility:hidden;
}

div#intercom_login_area.lyt-column.column-col2{
zoom:1;
}

/* 1-column*/

div.legacy.w580{
width:580px;
}

div.legacy.ml150{
margin-left:150px;
}
